<div class="messages-container">
  <ul
    *ngIf="messageService.messages.length"
   class="messages"
   >
    <li
      *ngFor='let message of messageService.messages'
      class="message"
    >
      <div class="alert" [class]="[message.type]" role="alert"> {{ message.message }} </div>
    </li>
  </ul>
</div>
